#wb_header { background: transparent none repeat scroll left top; height: 320px; }
#wb_header { height: 320px; }
#wb_main { background: transparent none repeat scroll left top; height: 360px; padding: 0 0 20px 0; }
#wb_main { height: 360px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 211px; }
#wb_footer { height: 211px; }
body { background: #1e35e6 none repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1080px; }
.root { width: 992px; height: 1080px; overflow: visible; }
#wb_element_instance0 { left: 850px; top: 140px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; z-index: 10046; }
#wb_element_instance0 img { width: 112px; height: 31px; }
#wb_element_instance1 { left: 350px; top: 260px; min-width: 360px; width: 360px; min-height: 62px; height: 62px; display: block; z-index: 67; }
#wb_element_instance2 { left: 110px; top: 160px; min-width: 810px; width: 810px; min-height: 138px; height: 138px; display: block; z-index: 66; }
#wb_element_instance3 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; z-index: 61; }
#wb_element_instance3 img { width: 990px; height: 330px; }
#wb_element_instance4 { left: 270px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 33; }
#wb_element_instance4 > div { width: 160px; height: 160px; background: #00ffa2; border: 20px solid #00d68f; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance5 { left: 320px; top: 130px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; z-index: 40; }
#wb_element_instance6 { left: 0px; top: 11px; min-width: 990px; width: 990px; min-height: 29px; height: 29px; display: block; z-index: 34; }
#wb_element_instance7 { left: 336px; top: 209px; min-width: 64px; width: 64px; min-height: 28px; height: 28px; display: block; z-index: 41; }
#wb_element_instance8 { left: 540px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 35; }
#wb_element_instance8 > div { width: 160px; height: 160px; background: #00ffa2; border: 20px solid #00d68f; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance9 { left: 590px; top: 130px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; z-index: 44; }
#wb_element_instance10 { left: 607px; top: 209px; min-width: 64px; width: 64px; min-height: 28px; height: 28px; display: block; z-index: 43; }
#wb_element_instance11 { left: 0px; top: 340px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; z-index: 36; }
#wb_element_instance12 { left: 130px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: none; z-index: 37; }
#wb_element_instance13 { left: 470px; top: 170px; min-width: 69px; width: 69px; min-height: 30px; height: 30px; display: none; z-index: 38; }
#wb_element_instance14 { left: 740px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: none; z-index: 39; }
#wb_element_instance15 { left: 0px; top: 30px; min-width: 130px; width: 130px; min-height: 28px; height: 28px; display: none; z-index: 47; }
#wb_element_instance16 { left: 200px; top: 10px; min-width: 660px; width: 660px; min-height: 85px; height: 85px; display: block; z-index: 48; }
#wb_element_instance17 { left: 0px; top: 380px; display: block; z-index: 9000; }
#wb_element_instance18 { left: 0px; top: 191px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 320px; }
	#wb_main { height: 360px; }
	#wb_footer { height: 211px; }
	body, .wb_sbg { min-width: 992px; min-height: 911px; }
	.root { width: 992px; height: 911px; overflow: visible; }
	#wb_element_instance0 { left: 850px; top: 140px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance0 img { width: 112px; height: 31px; }
	#wb_element_instance1 { left: 350px; top: 260px; min-width: 360px; width: 360px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance2 { left: 110px; top: 160px; min-width: 810px; width: 810px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance3 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance3 img { width: 990px; height: 330px; }
	#wb_element_instance4 { left: 270px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 > div { width: 160px; height: 160px; }
	#wb_element_instance5 { left: 320px; top: 130px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance6 { left: 0px; top: 11px; min-width: 990px; width: 990px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance7 { left: 336px; top: 209px; min-width: 64px; width: 64px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance8 { left: 540px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance8 > div { width: 160px; height: 160px; }
	#wb_element_instance9 { left: 590px; top: 130px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance10 { left: 607px; top: 209px; min-width: 64px; width: 64px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance11 { left: 0px; top: 340px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance12 { left: 130px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance13 { left: 470px; top: 170px; min-width: 69px; width: 69px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance14 { left: 740px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance15 { left: 0px; top: 30px; min-width: 130px; width: 130px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance16 { left: 200px; top: 10px; min-width: 660px; width: 660px; min-height: 85px; height: 85px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 320px; }
	#wb_main { height: 360px; }
	#wb_footer { height: 211px; }
	body, .wb_sbg { min-width: 992px; min-height: 911px; }
	.root { width: 992px; height: 911px; overflow: visible; }
	#wb_element_instance0 { left: 850px; top: 140px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance0 img { width: 112px; height: 31px; }
	#wb_element_instance1 { left: 350px; top: 260px; min-width: 360px; width: 360px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance2 { left: 110px; top: 160px; min-width: 810px; width: 810px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance3 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance3 img { width: 990px; height: 330px; }
	#wb_element_instance4 { left: 270px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 > div { width: 160px; height: 160px; }
	#wb_element_instance5 { left: 320px; top: 130px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance6 { left: 0px; top: 11px; min-width: 990px; width: 990px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance7 { left: 336px; top: 209px; min-width: 64px; width: 64px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance8 { left: 540px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance8 > div { width: 160px; height: 160px; }
	#wb_element_instance9 { left: 590px; top: 130px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance10 { left: 607px; top: 209px; min-width: 64px; width: 64px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance11 { left: 0px; top: 340px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance12 { left: 130px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance13 { left: 470px; top: 170px; min-width: 69px; width: 69px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance14 { left: 740px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance15 { left: 0px; top: 30px; min-width: 130px; width: 130px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance16 { left: 200px; top: 10px; min-width: 660px; width: 660px; min-height: 85px; height: 85px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 320px; }
	#wb_main { height: 360px; }
	#wb_footer { height: 211px; }
	body, .wb_sbg { min-width: 992px; min-height: 911px; }
	.root { width: 992px; height: 911px; overflow: visible; }
	#wb_element_instance0 { left: 850px; top: 140px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance0 img { width: 112px; height: 31px; }
	#wb_element_instance1 { left: 350px; top: 260px; min-width: 360px; width: 360px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance2 { left: 110px; top: 160px; min-width: 810px; width: 810px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance3 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance3 img { width: 990px; height: 330px; }
	#wb_element_instance4 { left: 270px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 > div { width: 160px; height: 160px; }
	#wb_element_instance5 { left: 320px; top: 130px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance6 { left: 0px; top: 11px; min-width: 990px; width: 990px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance7 { left: 336px; top: 209px; min-width: 64px; width: 64px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance8 { left: 540px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance8 > div { width: 160px; height: 160px; }
	#wb_element_instance9 { left: 590px; top: 130px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance10 { left: 607px; top: 209px; min-width: 64px; width: 64px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance11 { left: 0px; top: 340px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance12 { left: 130px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance13 { left: 470px; top: 170px; min-width: 69px; width: 69px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance14 { left: 740px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance15 { left: 0px; top: 30px; min-width: 130px; width: 130px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance16 { left: 200px; top: 10px; min-width: 660px; width: 660px; min-height: 85px; height: 85px; display: block; }
}
